<div class="pad-top pad-left">
  <% if @task_list.persisted? %>
    <h4><%= "#{@task_list.name}" %></h4>
  <% else %>
    <h4>Crear Lista</h4>
  <% end %>
  <div class="col-md-3 some-padding">
    <%= form_with model: @task_list do |form| %>
      <%= form.label "Nombre de la lista" %>
      <div class="some-padding">
        <%= form.text_field :name %>
      </div>
      <div>
        <%= form.submit "Guardar lista", class: 'btn btn-success btn-sm' %>
        <%= link_to "Volver", root_path %>
      </div>
    <% end %>
  </div>
</div>